[Desktop Entry]
Type=Application
Name=libxml-cxx
GenericName=libxml-cxx
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=libxml-cxx %u
Terminal=false
Categories=Qt;Utility;
